#timeline_right h4 {
	font: bold 90% Georgia, Georgia, serif;
	text-align: center;
	padding-bottom: 4px;
	border-bottom: 1px solid #3a2e29;
}

#timeline_right p {
	font: normal 90% Georgia, Georgia, serif;
	text-align: center;
	padding-top: 4px;
}

#timeline_right img {
	margin: 0 18px 5px 18px;
	padding: 2px;
	border: 6px double #3a2e29;
}

#timeline_right {
	float: right;
	width: 175px;
}

#timeline_left dl {
	padding: 0 0 40px 15px;
}

#timeline_left dt {
	font-size: 150%;
	padding: 0 0 10px 15px;
	list-style-type: square;
}

#timeline_left dd {
	padding: 0 0 10px 30px;
	list-style-type: square;
}

#timeline_left {
	font: normal 95% Georgia, Georgia, serif;
}

#timeline_left h2 {
	font-size: 200%;
}

.float {
	float: left;
	margin: 5px 25px 5px 25px;
	padding: 2px;
	border: 6px double #3a2e29;
}

#1960s {
	position: relative;
	top: 30px;
	width: 175px;
	height: 100%;

}

#1970s {
	position: relative;
	top: 600px;
	width: 175px;
	height: 100%;

}


#1980s {
	position: relative;
	top: 600px;
	width: 175px;
	height: 100%;

}


#1990s {
	position: relative;
	top: 600px;
	width: 175px;
	height: 100%;

}


#2000s {
	position: relative;
	width: 175px;
	height: 100%;
	
}
